
Foreman - Feature #18304

Support updating network interfaces for VMWare

01/30/2017 09:32 AM - Timo Goebel

Status: New   

Priority: Normal   

Assignee: Peter Lehwess   

Category: Compute resources - VMware   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5569

  

Description

It should be possible to add, remove or update the network interfaces in a vm and change the connected network. Extra points for

the possibility to "connect" or "disconnect" a volume.

Related issues:

Related to Foreman - Bug #18107: Interface's compute attributes display possi... New 01/17/2017

History

#1 - 01/30/2017 09:33 AM - Timo Goebel

- Related to Bug #18107: Interface's compute attributes display possibly outdated values added

#2 - 05/16/2018 12:41 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Peter Lehwess

- Pull request https://github.com/theforeman/foreman/pull/5569 added

#3 - 09/14/2020 10:46 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7991 added

#4 - 03/23/2021 01:23 AM - The Foreman Bot

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/7991)
